Index: /branches/comu-ver2/html/user_data/packages/default/js/admin.js
===================================================================
--- /branches/comu-ver2/html/user_data/packages/default/js/admin.js	(revision 16757)
+++ /branches/comu-ver2/html/user_data/packages/default/js/admin.js	(revision 17351)
@@ -430,4 +430,14 @@
 }
 
-
-
+// ページ読み込み時の処理
+$(function(){
+// ヘッダナビゲーション
+    $("#navi > li").hover(
+        function(){
+            $(this).addClass("sfhover");
+        },
+        function(){
+            $(this).removeClass("sfhover");
+        }
+    );
+});
